session-installer crashed with NotAuthorizedError in _run(): org.freedesktop.PolicyKit.Error.NotAuthorized: ('system-bus-name', {'name': ':1.67'}): org.debian.apt.install-or-remove-packages

Bug #708201 reported by GrAndSE on 2011-01-26
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
sessioninstaller (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: sessioninstaller

Ubuntu Natty 11.04 beta

Package version:
  0.20+bzr117-0ubuntu1 0
  500 http://ua.archive.ubuntu.com/ubuntu/ natty/main i386 Packages
  100 /var/lib/dpkg/status

On trying to open 7z archive system propose to search for suitable command. p7zip was found, but installation crashes.

ProblemType: Crash
DistroRelease: Ubuntu 11.04
Package: sessioninstaller 0.20+bzr117-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.37-12.26-generic 2.6.37
Uname: Linux 2.6.37-12-generic i686
NonfreeKernelModules: wl fglrx
Architecture: i386
Date: Wed Jan 26 17:06:46 2011
ExecutablePath: /usr/bin/session-installer
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha i386 (20101202)
InterpreterPath: /usr/bin/python2.7
PackageArchitecture: all
ProcCmdline: /usr/bin/python /usr/bin/session-installer
ProcEnviron:
 SHELL=/bin/bash
 LC_MESSAGES=uk_UA.utf8
 LANGUAGE=uk_UA:uk:en_GB:en
 LANG=uk_UA.UTF-8
PythonArgs: ['/usr/bin/session-installer']
SourcePackage: sessioninstaller
Title: session-installer crashed with NotAuthorizedError in _run(): org.freedesktop.PolicyKit.Error.NotAuthorized: ('system-bus-name', {'name': ':1.67'}): org.debian.apt.install-or-remove-packages
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

GrAndSE (grandse) wrote :
tags: removed: need-duplicate-check
visibility: private → public
Changed in sessioninstaller (Ubuntu):
importance: Undecided → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers